<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>Giants, Oylerhenry</author>
    <version>1.0.0.0</version>
    <title>
        <en>Pöttinger Euroboss 370H</en>
        <de>Pöttinger Euroboss 370H</de>
    </title>
    <description>
        <en>Pöttinger Euroboss 370H</en>
        <de>Pöttinger Euroboss 370H</de>
    </description>
    <iconFilename>Textures/store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="poettingerEuroboss370H.xml"/>
    </storeItems>
    <brands/>
</modDesc>
